@media (max-width: 1199px) {
  .close--modal {
    background: #000;
    right: 0; }

  .close--gallery {
    right: 0; }

  .content__column-image, .content__gallery-image {
    height: 200px; }

  .content__left {
    flex: 0 0 250px; }

  .facets-container {
    flex: 0 0 250px; }

  .feature-section__body {
    gap: 24px; }

  .feature-section__left {
    flex: 0 0 170px; }

  .header__content {
    flex-wrap: wrap;
    row-gap: 24px; }

  .header__item--contacts {
    order: 2; }

  .header__item--nav {
    flex-basis: 100%;
    order: 3; }

  .photo-list {
    margin: 0 0 24px; }

  .photo-list--preview {
    margin: 0; }

  .photo-list__image {
    height: 278px;
    width: 130px; }

  .product__content {
    gap: 24px; }

  .product__gallery {
    flex: 0 0 272px; }

  .product__head {
    gap: 24px; }

  .product__right {
    flex: 0 0 250px; }

  .product__slider {
    margin: 0 0 24px;
    max-width: 272px; }

  .slider-for__image {
    height: 170px;
    width: 270px; }

  .slider__notice {
    font-size: 40px;
    line-height: 100%;
    padding: 0 70px;
    max-width: 50%; }

  .slider__item:before {
    max-width: 50%; }

  .categories--catalog .categories__item-image {
    height: 100px;
    width: 70px; } }

@media (max-width: 991px) {
  .categories--service .categories__item-image {
    height: 130px;
    width: 130px; }

  .categories__item {
    min-height: 200px; }

  .categories__title {
    font-size: 22px; }

  .categories__title span {
    max-width: 100%; }

  .city-list__column {
    flex: 0 0 50%; }

  .city-list__group {
    margin: 0 0 24px; }

  .city-list__letter {
    font-size: 16px;
    line-height: 150%;
    margin: 0 0 8px; }

  .city-selection .text-content {
    margin: 0 0 24px; }

  .city-selection .title--inner {
    font-size: 24px;
    line-height: 133%; }

  .city-selection__section {
    margin: 0 0 24px; }

  .contacts__address, .contacts__phones, .contacts__schedule {
    gap: 8px;
    margin: 0 0 8px; }

  .contacts__content {
    flex-direction: column;
    gap: 24px; }

  .contacts__list {
    flex: 0 0 auto; }

  .content__column {
    flex: 0 0 calc((100% - 24px) / 2); }

  .content__employ-item, .content__item, .content__vacancy-item {
    margin: 0 0 24px; }

  .content__gallery {
    gap: 24px; }

  .content__gallery-image {
    height: 150px; }

  .content__gallery-item {
    flex: 0 0 calc((100% - 24px) / 2); }

  .content__left {
    flex: 0 0 auto; }

  .content__menu {
    padding: 16px; }

  .content__menu-item {
    margin: 0 0 8px; }

  .content__menu-link {
    font-size: 14px;
    line-height: 143%; }

  .content__row {
    gap: 24px;
    margin: 0 0 24px; }

  .content__title {
    font-weight: 500;
    margin: 0 0 24px; }

  .content__title--column {
    margin: 0 0 12px; }

  .content__wrapper {
    flex-direction: column;
    gap: 24px; }

  .facets-container {
    display: none; }

  .feature-list__item {
    padding: 4px; }

  .feature-section {
    margin: 0; }

  .feature-section__title {
    margin: 0 0 24px; }

  .footer__item--contacts {
    flex: 0 0 100%; }

  .news__content--inner {
    flex-direction: column;
    gap: 24px; }

  .news__item {
    flex: 0 0 calc((100% - 24px) / 2); }

  .news__items {
    gap: 24px; }

  .news__right {
    display: flex;
    flex: 0 0 auto;
    flex-wrap: wrap;
    gap: 24px; }

  .news__right .news__item {
    margin: 0; }

  .notice {
    margin: 0 0 12px;
    padding: 12px; }

  .product__content {
    flex-direction: column; }

  .product__head {
    margin: 0; }

  .product__left {
    display: contents; }

  .products__section {
    margin: 0 0 24px; }

  .props-list__item {
    margin: 0 0 4px; }

  .selection-list__link {
    padding: 6px 10px; }

  .slider, .slider__image {
    height: 300px; }

  .slider__image {
    width: 100%;
    margin-left: 0; }

  .slider__item:before {
    content: none; }

  .slider__notice {
    color: #fff;
    font-size: 38px;
    max-width: 100%; }

  .text-content--narrow {
    max-width: 100%; }

  .gallery-arrow {
    height: 32px;
    left: 7px;
    width: 32px; }

  .gallery-arrow--right {
    left: auto;
    right: 7px; }

  .gallery-arrow::before {
    height: 32px;
    mask-size: 32px;
    width: 32px; } }

@media (max-width: 767px) {
  /*.slider__notice {left: 16px; top: 28px;}*/
    .catalog {
      margin: 0 0 24px; }
    .categories {
      gap: 24px; }
    .categories--catalog {
      margin: 0 0 24px; }
    .categories--service {
      flex-direction: column; }
    .categories--service .categories__item {
      min-height: 216px;
      padding: 20px 16px; }
    .categories--service .categories__item-image {
      height: 192px;
      width: 192px; }
    .categories--service .categories__title {
      font-size: 24px;
      font-weight: 500;
      line-height: 133%; }
    .categories-slider {
      margin: 0 0 16px; }
    .categories__item {
      flex: 0 0 calc((100% - 24px) / 3);
      min-height: 160px;
      padding: 8px; }
    .categories__title {
      font-size: 12px;
      font-weight: 500;
      line-height: 167%; }
    .color-list {
      gap: 4px; }
    .content__column--wide {
      flex: 0 0 100%; }
    .content__column-image {
      aspect-ratio: 1.77778;
      height: auto; }
    .content__employ-image {
      height: 150px;
      width: 150px; }
    .content__gallery-image {
      aspect-ratio: 1.77778;
      height: auto; }
    .content__row {
      flex-direction: column; }
    .content__title {
      font-size: 24px;
      line-height: 133%; }
    .content__title--column {
      font-size: 16px;
      line-height: 150%; }
    .facets {
      margin: 0; }
    .facets .btn-container {
      display: none; }
    .facets__title {
      font-size: 16px;
      font-weight: 500;
      line-height: 150%; }
    .feature-list__item {
      border: none;
      flex-direction: column;
      margin: 0 0 8px;
      padding: 0; }
    .feature-list__item:last-child {
      margin: 0; }
    .feature-list__label {
      width: 100%; }
    .feature-list__value {
      width: 100%; }
    .feature-section__body {
      flex-direction: column; }
    .feature-section__image {
      max-width: 162px; }
    .feature-section__title {
      font-weight: 500;
      margin: 0 0 16px; }
    .feedback--choice {
      max-height: none;
      max-width: 100%;
      padding: 0;
      width: auto; }
    .feedback--choice .btn-container {
      display: none; }
    .feedback--choice .feedback__content {
      flex-direction: row-reverse; }
    .feedback--choice .product__options-content {
      gap: 16px;
      margin: 0; }
    .feedback--choice .title--inner {
      display: none; }
    .footer {
      background-image: none; }
    .footer__content {
      flex-direction: column;
      margin: 0 0 44px; }
    .header {
      padding: 12px 0; }
    .header__item--contacts, .header__item--nav {
      display: none; }
    .logo--header .logo__image {
      max-width: 268px; }
    .mobile-facets {
      display: flex; }
    .mobile-toggle {
      display: flex; }
    .news .selection-list {
      margin: 0 0 24px; }
    .news__item {
      flex: 0 0 100%; }
    .notice {
      margin: 0 0 24px; }
    .notice .btn {
      font-size: 12px;
      font-weight: 400;
      line-height: 167%; }
    .photo-list {
      margin: 0 0 16px;
      max-width: 70%; }
    .photo-list--preview {
      gap: 2px;
      margin: 0;
      max-width: 100%; }
    .photo-list__image, .photo-list--preview .photo-list__image {
      height: auto;
      width: 100%; }
    .photo-list__item {
      width: 50%; }
    .product h1 {
      display: -webkit-box;
      margin: 0 0 8px;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2; }
    .product__content {
      gap: 24px; }
    .product__gallery {
      align-items: center;
      display: flex;
      flex: auto;
      flex-direction: column; }
    .product__head {
      flex-direction: column;
      gap: 16px;
      margin: 0; }
    .product__options-group:last-child {
      margin: 0; }
    .product__options-row {
      flex: 0 0 100%; }
    .product__right {
      bottom: 0;
      flex: auto;
      left: 0;
      position: fixed;
      right: 0;
      width: 100%;
      z-index: 100; }
    .product__right .btn {
      margin: 0; }
    .product__right .btn--blue {
      display: none; }
    .product__right .btn-container {
      flex-basis: 100%;
      margin: 0;
      order: 3; }
    .product__right .product__actions {
      margin: 0 0 8px;
      order: 2; }
    .product__right .product__actions-item--download {
      display: none; }
    .product__right .product__actions-item--info {
      display: none; }
    .product__right .product__actions li, .product__surveyor .product__actions li {
      margin: 0; }
    .product__right .product__info {
      display: flex;
      flex-wrap: wrap;
      padding: 12px;
      position: static; }
    .product__right .product__price {
      flex: 1;
      font-size: 16px;
      line-height: 150%;
      margin: 0 0 8px;
      order: 1; }
    .product__slider {
      margin: 0;
      max-width: 100%; }
    .product__surveyor .product__actions {
      display: flex;
      justify-content: space-between; }
    .product-preview__color {
      margin: 0 0 8px;
      order: -1;
      position: relative; }
    .product-preview__color-more {
      display: none; }
    .product-preview__description {
      display: flex;
      flex-direction: column; }
    .product-preview__item {
      flex-direction: column;
      gap: 8px;
      margin: 0;
      padding: 12px;
      width: calc(50% - 2px); }
    .product-preview__item .btn--blue {
      justify-content: center;
      padding-left: 0;
      padding-right: 0;
      text-align: center;
      width: 100%; }
    .product-preview__notice {
      font-size: 12px;
      line-height: 167%;
      margin-top: 8px; }
    .product-preview__price {
      font-size: 16px;
      line-height: 150%;
      margin: 0 0 8px; }
    .products .color-list {
      -ms-overflow-style: none;
      flex-wrap: nowrap;
      margin: 0;
      margin-right: -12px;
      overflow-x: auto;
      overflow-y: hidden;
      position: relative;
      scroll-snap-type: x mandatory;
      scrollbar-width: none;
      -webkit-overflow-scrolling: touch; }
    .products .color-list__item {
      flex: 0 0 auto; }
    .products__content {
      display: flex;
      flex-wrap: wrap;
      gap: 4px; }
    .slider {
      margin: 0 0 24px; }
    .slider-for {
      display: none; }
    .slider-for__image {
      width: 100%; }
    .slider__item {
      position: relative; }
    .title--inner, .title--main {
      font-weight: 500; }
    .title--product {
      font-size: 16px;
      font-weight: 400;
      line-height: 150%; }
    .city-selection__modal {
      width: 100%;
      padding: 24px; }
    .city-selection__modal .title--inner {
      font-size: 24px;
      margin-bottom: 12px; }
    .city-selection__fields {
      margin: 0 0 12px; }
    .city-selection__modal .city-list__column {
      flex: 0 0 calc((100% - 10px) / 2); }
    .city-popup {
      left: 0;
      margin-left: 0; }
    .city-popup__content:before {
      left: 24px;
      right: auto; }
    .mobile-popup--menu .header__nav {
      margin: 10px 0;
      gap: 6px; }
    .mobile-popup--menu .header__nav-item {
      padding: 0; }
    .mobile-popup--menu .header__nav-link {
      margin-left: 24px;
      display: inline-flex; }
    .mobile-popup--menu .header__nav-item:has(.header__submenu) .mobile-arrow {
      display: inline-flex; }
    .mobile-popup--menu .header__nav-item:has(.header__submenu) .header__nav-link {
      margin-left: 0; }
    .mobile-popup--menu .mobile-arrow:before {
      content: '';
      width: 20px;
      height: 20px;
      background: #000;
      mask: url(/images/arrows/arrow_s.svg) no-repeat center / 20px;
      transform: rotate(90deg); }
    .mobile-popup--menu .header__submenu {
      display: none;
      padding: 0 24px;
      position: static;
      opacity: 1;
      visibility: visible;
      border: none;
      box-shadow: none;
      min-width: auto;
      transform: none;
      transition: auto;
      gap: 4px; }
    .mobile-popup--menu .header__submenu.open {
      display: block; }
    .mobile-popup--menu .header__nav-item:hover .header__submenu {
      transform: none; }
    .mobile-popup--menu .header__phone {
      display: flex;
      align-items: center;
      gap: 4px; }
    .mobile-popup--menu .header__phone:before {
      content: '';
      width: 24px;
      height: 24px;
      background: #ff6a14;
      display: flex;
      mask: url(/images/icons/phone.svg) no-repeat center / 24px;
      flex: 0 0 auto; }
    .slider__notice {
      padding: 0 20px; } }

@media (max-width: 539px) {
  .products__content {
    margin: 0 -15px; } }
